content_management:
    titles:
        content_management: Content Management

        content_sources: Content Sources
        content_sources_add: Add New Content Source
        content_sources_edit: Edit Content Source
        content_sources_show: Show Content Source
        source: Source

        type: Type
        title: Title
        summary: Summary
        published_at: Published at
        website: Website
        email: Email
        phone: Phone
        fax: Fax
        address: Address
        view_order: View order
        is_published: Published
        high_quality: High quality
        add_tag: Add a tag
        publish: Publish
        unpublish: Unpublish

        basic: Basic
        organization: Organization
        main: Main
        properties: Properties
        resources: Resources
        pub_info: Publication info.

        save: Save
        add_to_favorites: Add to favorites
        saved_entries: Saved entries
        favoured_entries: Favoured entries
        report: Report a problem
        embed_code: Embed code
        printable: Printable version

    labels:
        your_name: Your name
        your_email: Your email
        friend_name: Friend name
        friend_email: Friend email
        your_comment: Your comment (optional)
        problem: Problem

    messages:
        entry_is_published: %title% is published
        entry_is_unpublished: %title% is unpublished
        unsupported_file_format: The attached file format is not supported
        bookmark_is_deleted: The bookmark is deleted
        favourite_is_deleted: The favourite is deleted
        no_bookmarks: This page displays your saved entries. You do not save any entries yet.
        no_favourites: This page displays your favourite entries. You do not select any favourites yet.

    sort:
        alphabetically: Alphabetically
        views_count: Views Count
        entries_count: Entries Count
        popularity: Popularity

    resources:
        video: Video
        audio: Audio
        image: Image
        document: Document
        flash: Flash
        archive: Archive

    view_actions:
        video: Watch
        audio: Listen
        image: View
        document: Read
        flash: Watch

search:
    facets:
        all_values:
            type: All Types
            author: All Authors
            category: All Categories
            tag: All Tags
            resource_type: All File Types
            published_at: All Years
# ------------------------------------------------------------------------------
content_type:
    page:
        list_name: Basic Pages
        fields:
            url: Url
            body: Body
        admin:
            _index: Basic Pages
            _add: Add New Basic Page
            _edit: "Edit Basic Page: %title%"
            _show: "Show Basic Page: %title%"

    article:
        list_name: Articles
        author:
            1: Author
            n: Authors
        collection:
            1: Articles Series
            n: Articles Series
            prev: Previous Article
            next: Next Article
        fields:
            body: Body
            editorial_notes: Editorial notes
            source: Source
        titles:
            new: New Articles
            top: Top Articles
        admin:
            _index: Articles
            _add: Add New Article
            _edit: "Edit Article: %title%"
            _show: "Show Article: %title%"

    news-story:
        list_name: News
        fields:
            image: Image
            body: Body
        admin:
            _index: News Stories
            _add: Add New News Story
            _edit: "Edit News Story: %title%"
            _show: "Show News Story: %title%"